package com.lanyuanxiaoyao.service.common.exception;


import com.lanyuanxiaoyao.service.common.Constants;

/**
 * @author ZhangJiacheng
 * @date 2022-05-23
 */
public class MessageIdEmptyException extends RuntimeException {
    public MessageIdEmptyException() {
        super(Constants.LOG_POINT_MESSAGE_ID_EMPTY + " Message id is empty");
    }
}
